body {
   margin: 0px;
   font-family: Helvetica, sans-serif;
   font-size: 1.25em;
}

#container {
   margin: 0px auto;
   min-width: 980px;
   max-width: 1280px;
}

.header  {
   max-width: 1260px;
   height: 50px;
   margin: 10px 5px 10px 5px;
   /*position:fixed;
   z-index: -1;*/
   background-color:black;
   box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
   border-radius: 10px;
}

.header ul {
   list-style-type:none;
   text-align:center;
   padding: 11px 0px;
   margin: 0px;
}

.header ul li {
   display:inline;
/*   padding: 10px;*/
}

img.logo { float: left; width: 200px; height: 40px; margin:5px; }
a.nav { font-size:110%; font-weight:normal; color: lightgrey; background-color: black; padding: 2px 10px;
   border-radius: 3px; }
a.nav:hover { color: black; background-color: white; }

.outer {
   margin: 0px auto;
   max-width:1280px;
}

.inner {
   margin: 15px 150px 10px 150px;
   background-color: white;
   padding: 20px;
   border-radius: 10px;
   /*border-style:outset;*/
   color: black;
   box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
}

.spaceblock {
   height: 400px;
}

.skript { display:none; }

.mitte { text-align: center; }
.rechts { text-align: right; }
.stronger { font-size: 110%; font-weight:bold; }
.mono { font-family: Mono; }
.monocenter { text-align: center;font-family: Mono; }
.green { color: green; }

h1 { font-size:200%; font-weight:bold; text-align:center; }
h2 { font-size:150%; font-weight:bold; text-align:center; }
h3 { font-size:125%; font-weight:bold; text-align:center; }

#overview {
    display: none;
}

